pcs (0.9.149-1) unstable; urgency=medium

  * New upstream version.
  * Use non-multi-arch settings.py/rb on all architectures.
    (Closes: #814450)
  * Conflict with python-pcs. This (unrelated) python module installs files to
    the same location as we do. (Closes: #814516)
    Installing our files to a different location would still risk this module
    getting loaded when we wanted our own files. The real solution would be
    renaming our (private) module, but this seems infeasible for now.

pcs (0.9.148-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove all ruby* packages from the build-dependencies, as nothing in the
    build process uses Ruby (Closes: #816383)
  * Remove dependency on ruby-monkey-lib, as it is not used at all by this
    software (Closes: #816614)

Date: 2016-03-11 04:19:01.704839+00:00
Signed-By: Steve Langasek <steve.langa...@canonical.com>
https://launchpad.net/ubuntu/+source/pcs/0.9.149-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to